.CacheClearingBrowserTable .MobileViewHeader
{
  display: none;
}
.CacheClearingBrowserTable .BrowserLogo
{
  padding-right: 2.5rem;
  max-width: 55px;
}


/***** MEDIA QUERIES *****/
@media screen and (max-width: 640px) 
{
  .CacheClearingBrowserTable .BrowserLogo
  { 
    max-width: 45px;
  }
}
/***** END MEDIA QUERIES *****/